/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme 
Author:         Joshua Torrey
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        5.4.1
*/

/*@import url("https://fast.fonts.net/lt/1.css?apiType=css&c=aa2b8ddb-30a9-4377-9575-cee219a57104&fontids=691960,691966");*/

.mk-desktop-logo.dark-logo {
	-webkit-backface-visibility: hidden; 
    -ms-transform: translateZ(0); /* IE 9 */
    -webkit-transform: translateZ(0); /* Chrome, Safari, Opera */
    transform: translateZ(0);
}

@font-face{
        font-family:"Bodoni W01 Poster691960";
        src:url("Fonts/691960/ab0e3d15-2f64-49c1-8898-817a2235e719.eot?#iefix");
        src:url("Fonts/691960/ab0e3d15-2f64-49c1-8898-817a2235e719.eot?#iefix") format("eot"),url("Fonts/691960/3b70fee6-3ed6-4f8b-b59c-bf7274c4ff8c.woff2") format("woff2"),url("Fonts/691960/4d1b9848-7ebd-472c-9d31-4af0aa7faaea.woff") format("woff"),url("Fonts/691960/197b5ef7-65e6-4af6-9fd9-bc9fc63038c7.ttf") format("truetype");
}
@font-face{
        font-family:"BodoniW01-PosterItalic";
        src:url("Fonts/691966/f0ec202e-8d16-4377-a4e8-c2b72025496f.eot?#iefix");
        src:url("Fonts/691966/f0ec202e-8d16-4377-a4e8-c2b72025496f.eot?#iefix") format("eot"),url("Fonts/691966/43c42a45-93b7-442a-9060-f52b085e6018.woff2") format("woff2"),url("Fonts/691966/1e995368-0c2a-45e4-94b8-8a6d1f598b50.woff") format("woff"),url("Fonts/691966/fb9baf1f-32c3-4440-b27b-01f073790f70.ttf") format("truetype");
}

/*
@import url("https://fast.fonts.net/lt/1.css?apiType=css&c=aa2b8ddb-30a9-4377-9575-cee219a57104&fontids=5176325,5198258");
@font-face{
        font-family:"Bodoni W05 Poster Itali5176325";
        src:url("Fonts/5176325/b78597ef-df73-4ded-b5cc-06112d271cb2.eot?#iefix");
        src:url("Fonts/5176325/b78597ef-df73-4ded-b5cc-06112d271cb2.eot?#iefix") format("eot"),url("Fonts/5176325/b61d4381-640c-438b-984e-094a21282265.woff2") format("woff2"),url("Fonts/5176325/e95ff88e-1b00-4b85-aee5-f09430f5e8f9.woff") format("woff"),url("Fonts/5176325/ab33f3ab-bcf6-4f2e-aef4-1bc3a265bb82.ttf") format("truetype");
}
*/
@font-face{
        font-family:"Bodoni W05 Poster";
        src:url("Fonts/5198258/b875ada8-5c86-4412-be93-bcf1f42de624.eot?#iefix");
        src:url("Fonts/5198258/b875ada8-5c86-4412-be93-bcf1f42de624.eot?#iefix") format("eot"),url("Fonts/5198258/412e7efb-4fb6-456b-abf5-f800ffaca8a7.woff2") format("woff2"),url("Fonts/5198258/ef6b8e75-77e9-46d5-9805-d9b0684cbfe3.woff") format("woff"),url("Fonts/5198258/c0386741-248a-4f88-b2b1-d4cd99ff1737.ttf") format("truetype");
}

@media handheld, only screen and (max-width: 400px) {
.header-logo img {
    max-width: 200px!important;
}
}

/*
#theme-page h1, h2, h3, h4, h5, h6 {
    font-family:"Bodoni W05 Poster","bodoni-urw";
    letter-spacing: 1px;
} 
*/

#theme-page h1, h2, h3, h4, h5, h6 {
    font-family:"Lato","lato";
    letter-spacing: 1px;
	font-weight: bold!important;
} 

#theme-page h3 {
    margin-top: 30px;
    margin-bottom: 30px;
}

#theme-page .hover-block h3 {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
}

.mk-header {
    border-bottom: none !important;
}

#theme-page a {
    font-weight: bold;
}

#theme-page p a {
    text-decoration: underline;
}

ul#menu-program-nav {
    text-align: center;
    margin-left: 0;
    margin-bottom: 30px;
    margin-top: 30px;
}

#menu-program-nav li {
    display: inline-block;
}

@media handheld, only screen and (max-width: 915px) {
#menu-program-nav li {
    display: block!important;
    margin-bottom: 30px;
}
}

#menu-program-nav svg.mk-svg-icon {
    display: none;
}

#menu-program-nav .menu-item a {
    color: #2f2f2f;
    font-size: 22px;
    font-weight: 600;
    padding-right: 30px !important;
    padding-left: 30px !important;
    text-transform: none;
    letter-spacing: 0px;
    padding-top: 10px;
    padding-bottom: 10px;
    border: 1px solid transparent;
}

#menu-program-nav .current-menu-item a {
    color: #0e75bc;
    border-color: #0e75bc;
}

#menu-program-nav .menu-item a:hover {
    color: #0e75bc;
    border-color: #0e75bc;
}

.menu-hover-style-1 .main-navigation-ul > li.current-menu-item > a.menu-item-link {
    border-top-color: #fff!important;
    border-bottom: 3px solid transparent;
    border-bottom-color: #0e75bc;
}

.menu-hover-style-1 .main-navigation-ul > li.menu-item > a.menu-item-link:hover {
    border-top-color: #fff!important;
}
 
.menu-hover-style-1 a.menu-item-link:after {
    border-bottom: 3px solid transparent;
    border-bottom-color: #0e75bc;
    display: block;
    content: '';
    -webkit-transform: scaleX(0);
    -moz-transform: scaleX(0);
    -o-transform: scaleX(0);
    -ms-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transition: transform .2s ease-in-out;
    -moz-transition: transform .2s ease-in-out;
    -o-transition: transform .2s ease-in-out;
    -ms-transition: transform .2s ease-in-out;
    transition: transform .2s ease-in-out;
    margin-top: -28px;
}

.menu-hover-style-1 li.menu-item:hover a.menu-item-link:after {
    -webkit-transform: scaleX(1);
    -moz-transform: scaleX(1);
    -o-transform: scaleX(1);
    -ms-transform: scaleX(1);
    transform: scaleX(1);
}
#menu-main-nav li.menu-item a {
    height: 60px !important;
}

.main-navigation-ul li.menu-item {
    padding-left: 25px;
    padding-right: 25px;
}

.mk-header {
    background-color: #fff!important;
} 

@media handheld, only screen and (max-width: 1250px) {
#theme-page .mk-padding-wrapper {
    padding: 0;
}
}

#theme-page .splash-section {
    min-height: calc(100vh - 82px) !important;
}

#theme-page .program-splash-section {
    min-height: calc(100vh - 163px) !important;
}

@media handheld, only screen and (min-width: 850px) {
.header-logo img {
    margin-left: 45px;
}
}

#theme-page .negative h1, .negative h2, .negative h3, .negative h4, .negative h5, .negative h6, .negative p, .negative strong {
    color: #fff !important;
    text-shadow: 1px 1px 5px rgba(0, 0, 0, 1);
}

/*
#theme-page h1, h2, h3, h4, h5, h6 {
    font-style: italic;
}
*/

.splash-subtitle p {
    font-size: 24px;
}

.jt-button span.mk-button--text {
    line-height: 48px;
}

.jt-button .mk-button {
    padding: 0 !important;
    width: 180px;
    height: 50px;
    vertical-align: bottom;
    font-size: 18px;
}

.jt-button .mk-button:hover {
    background-color: #fff!important;
}

#theme-page .white-bg-button .mk-button:hover {
    background-color: #2f2f2f!important;
    color: #fff!important;
}

#theme-page .white-bg-button .mk-button:hover span.mk-button--text {
    color: #fff!important;
}

.button-outline .mk-button {
    color: #fff!important;
    border-color: #fff!important;
}

.button-outline .mk-button:hover {
    background-color: #fff!important;
    color: #2f2f2f!important;
}

.button-fill span.mk-button--text {
    color: #2f2f2f!important;
}

.block-text {
    position: absolute;
    z-index: 10;
    margin: auto;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    overflow: auto;
    margin-top: 240px;
    padding-left: 15px;
    padding-right: 15px;
}

.half-block-text {
    position: absolute;
    z-index: 10;
    margin: auto;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    overflow: auto;
    margin-top: 115px;
    padding-left: 15px;
    padding-right: 15px;
}

.half-block-text-long {
    position: absolute;
    z-index: 10;
    margin: auto;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    overflow: auto;
    margin-top: 100px;
    padding-left: 15px;
    padding-right: 15px;
}

.block-text-bottom {
    position: absolute;
    bottom: 10px;
    z-index: 10;
    margin: 20px auto;
    left: 15%;
    right: 15%;
    padding-left: 15px;
    padding-right: 15px;
}

.block-text p {
    margin-top: 15px;
}

.full-block .vc_column-inner {
    height: 580px;
    padding-top: 0;
    text-align: center;
    padding-left: 0;
    padding-right: 0;
}

.full-img img {
    height: 580px;
    max-width: none;
}

.hover-block-img .mk-image-holder {
    max-width: 100% !important;
}

@media handheld, only screen and (max-width: 550px) {
.full-block .vc_column-inner {
    height: 290px;
}
.full-img {
    max-height: 290px;
    overflow: hidden;
}
.block-text {
    margin-top: 120px;
}
.yellow-block-text {
    margin-top: 80px!important;
}
#theme-page h1 {
    font-size: 40px;
}
#theme-page h3 {
    font-size: 24px;
}
}

@media handheld, only screen and (max-width: 550px) {
#theme-page h2 {
    font-size: 26px;
}
.apply-block h2 {
    font-size: 26px;
    display: block;
}
}

@media handheld, only screen and (max-width: 450px) {
.yellow-block-text {
    margin-top: 55px!important;
}
}

@media handheld, only screen and (max-width: 1250px) {
.full-img img {
    /*width: auto !important;*/
}
}  

.half-block .vc_column-inner {
    height: 275px;
    padding-top: 0;
    text-align: center;
    padding-left: 0;
    padding-right: 0;
}

.half-img img {
    height: 275px;
    max-width: none;
}

@media handheld, only screen and (max-width: 1250px) {
.half-img img {
    /*width: auto !important;*/
}
}  

.full-block.vc_column_container {
    /*padding: 15px;*/
    border: 15px solid rgba(0,0,0,0);
}

.half-block.vc_column_container {
    /*padding: 15px;*/
    border: 15px solid rgba(0,0,0,0);
}

.adv-underline h3:after {
    border-bottom: 3px solid transparent;
    border-bottom-color: #fff;
    display: block;
    content: '';
    -webkit-transform: scaleX(.2);
    -moz-transform: scaleX(.2);
    -o-transform: scaleX(.2);
    -ms-transform: scaleX(.2);
    transform: scaleX(.2);
    -webkit-transition: transform .2s ease-in-out;
    -moz-transition: transform .2s ease-in-out;
    -o-transition: transform .2s ease-in-out;
    -ms-transition: transform .2s ease-in-out;
    transition: transform .2s ease-in-out;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    padding-top: 3px;
}

.hover-block .vc_column-inner:hover .adv-underline h3:after {
    -webkit-transform: scaleX(1);
    -moz-transform: scaleX(1);
    -o-transform: scaleX(1);
    -ms-transform: scaleX(1);
    transform: scaleX(1);
}

.adv-underline.dark-underline h3:after {
    border-bottom-color: #2f2f2f!important
}

.adv-underline h3 {
    display: inline-block;
}

.adv-underline h2:after {
    border-bottom: 3px solid transparent;
    border-bottom-color: #fff;
    display: block;
    content: '';
    -webkit-transform: scaleX(.2);
    -moz-transform: scaleX(.2);
    -o-transform: scaleX(.2);
    -ms-transform: scaleX(.2);
    transform: scaleX(.2);
    -webkit-transition: transform .2s ease-in-out;
    -moz-transition: transform .2s ease-in-out;
    -o-transition: transform .2s ease-in-out;
    -ms-transition: transform .2s ease-in-out;
    transition: transform .2s ease-in-out;
    padding-top: 3px;
}

.apply-block .vc_column-inner:hover .adv-underline h2:after {
    -webkit-transform: scaleX(1);
    -moz-transform: scaleX(1);
    -o-transform: scaleX(1);
    -ms-transform: scaleX(1);
    transform: scaleX(1);
}

.apply-block .jt-button {
    padding-top: 15px;
}

.adv-underline h2 {
    display: inline-block;
}

.adv-underline .vid-title h3:after {
    margin-left: -330px;
}

.hover-block-img img {
    -moz-transition: transform 0.3s ease-in-out;
    -webkit-transition: transform 0.3s ease-in-out;
    -o-transition: transform 0.3s ease-in-out;
    -ms-transition: transform 0.3s ease-in-out;
    transition: transform 0.3s ease-in-out;
    object-fit: cover;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

.right-image img {
    object-position: top right;
}

.left-image img {
    object-position: top left;
}

.hover-block .vc_column-inner:hover .hover-block-img img {
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}

@media screen and (min-width: 765px) {
.fit-block {
    top: -305px;
    margin-bottom: -305px;
}
}

#theme-page .dk-border div.border {
    border-color: #2f2f2f !important;
}

.padded-p p {
    padding-top: 15px;
}

#theme-page .wp-video {
    width: 100%!important;
}

#theme-page .mejs-container {
    min-height:300px;
}

#theme-page .mejs-poster {
    background-size: cover;
}

.vid-title div.border {
    border-top: 3px solid #fff;
    width: 55px;
    margin: 0;
    padding-bottom: 10px;
}

.vid-title {
    position: absolute;
    top: 30px;
    z-index: 99;
    margin-left: 25px;
    padding-left: 1px;
    overflow: hidden;
}

.pitch-title {
    position: absolute;
    top: 75px;
    z-index: 99;
    margin-left: 25px;
    padding-left: 1px;
    overflow: hidden;
}

#theme-page .pitch-title strong {
    color: #fff;
    font-size: 18px;
    text-shadow: 1px 1px 5px rgba(0, 0, 0, 1);
}

.apply-block h2, .apply-block p {
    text-shadow: none!important;
}

@media screen and (min-width: 480px) {
.block-padded {
    width: 400px;
}
}

#theme-page .hp-milestone {
    margin-bottom: 0;
}

.no-num-mile span.milestone-number {
    display: none;
}

.hp-milestone svg.mk-svg-icon {
    border: 3px solid #0e75bc;
    border-radius: 50%;
    padding: 20px;
    overflow: visible;
    background-color: #0e75bc;
}

.hp-milestone span.milestone-number, .hp-milestone span.milestone-prefix, .hp-milestone span.milestone-suffix {
    font-size: 36px;
    font-weight: 600;
}

#theme-page .hp-milestone .milestone-text {
    font-size: 20px !important;
    color: #747374 !important;
}

.big-dash p {
    font-size: 60px;
    display: inline-block;
    position: absolute;
    top: 50px;
    left: -10px;
    color: #9b9b9b;
}

.apply-block .vc_column-inner {
    padding: 30px !important;
}

.apply-text {
    padding-left: 5px;
    padding-right: 5px;
}

.apply-block .wpb_wrapper {
    border: 1px solid #fff;
    padding-top: 100px;
    padding-bottom: 100px;
}

#theme-page .wpb_raw_html {
    margin: 0;
}

a.block-link {
    position: absolute;
    left: 0;
    min-width: 100%;
    min-height: 100%;
    z-index: 20;
}

nav.mk-main-navigation {
    padding-right: 30px;
}

.mk-fullscreen-nav-logo {
    display: none;
}

.fullscreen-navigation-ul .menu-item a {
    font-size: 50px !important;
    font-family: "Bodoni W05 Poster";
    line-height: 60px;
    text-transform: none !important;
    font-style: italic;
    letter-spacing: 1px;
}

.apply-section {
    text-align: center;
}

.apply-block {
    background-color: #0e75bc;
}

.apply-block h2 {
    font-weight: 600;
}

#mk-footer .menu-footer-menu-container svg.mk-svg-icon {
    display: none;
}

#mk-footer .widget:not(.widget_social_networks) a {
    color: #fff;
    font-size: 18px;
}

@media screen and (max-width: 765px) {
#mk-footer section#text-8 {
    position: absolute;
    bottom: 0;
    padding-bottom: 15px;
}
#mk-footer .mk-col-1-3:nth-child(3) {
    padding-bottom: 60px!important;
}
}

@media screen and (min-width: 765px) {
#mk-footer section#text-8 {
    white-space: nowrap;
}
#mk-footer .mk-col-1-3:nth-child(3) {
    padding-left: 150px!important;
}
}

#mk-footer section#text-8 {
    margin-bottom: 0 !important;
    color: #fff;
}

#mk-footer section#text-9 {
    color: #fff;
    font-size: 18px;
    width: 70%;
}

#mk-footer .widget_social_networks a.medium svg {
    height: 20px !important;
    width: 20px !important;
}

#mk-footer .widget_social_networks a.mk-square-rounded.custom {
    border: none;
}

/* mailchimp */

section#mc4wp_form_widget-2 {
    margin-bottom: 10px!important;
}

.mc4wp-form input[type="email"] {
    font-family: "futura-pt";
    letter-spacing: 1px;
    text-transform: uppercase;
}

.subscribe-form {
    position: relative;
    width: 70%;
}

.mc4wp-form p.description {
  color: #fff;
  font-weight: 600;
  text-align: center;
}

.mc4wp-form .fields {
  position: relative;
}

.mc4wp-form input {
  width: 80%;
  border: 0;
}

.mc4wp-form input:focus {
  border: 0 !important;
  outline: 0 !important;
}

.mc4wp-form input[type=submit] {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  width: 50px;
  border-left: 1px solid #2e2e2e;
  color: #2e2e2e;
  background-color: #fdec1f;
  font-weight: bold;
  margin-bottom: 4px;
  transition: all .2s ease;
}

input[type=submit]:hover {
    background-color: #fff;
}

#mk-footer .mc4wp-form .description {
  text-align: left;
}

/* end mailchimp */

#theme-page .team-profile-title h2 {
    font-size: 28px;
    font-weight: bold;
    font-family: "futura-pt";
}

#theme-page .team-profile-title h1 {
    font-size: 50px;
}

@media handheld, only screen and (min-width: 765px) {
.team-profile-col .vc_column-inner {
    min-height: 100%;
}
.team-profile-col .wpb_wrapper {
    bottom: 0;
    position: absolute;
    padding-right: 120px;
}
}

.team-profile-col.wpb_column.vc_column_container.vc_col-sm-6 {
    min-height: 100%;
    position: initial;
}

@media handheld, only screen and (max-width: 765px) {
.team-profile-col .vc_column-inner {
    margin-top: 30px;
}
}

.team-socials li a {
    margin-right: 10px!important;
    margin-left: 10px!important;
}

@media handheld, only screen and (min-width: 765px) {
.single-company-title-col .vc_column-inner {
    min-height: 100%;
}
.single-company-title-col .wpb_wrapper {
    bottom: 0;
    position: absolute;
    padding-right: 120px;
}
}

.single-company-title-col.wpb_column.vc_column_container.vc_col-sm-6 {
    min-height: 100%;
    position: initial;
}

@media handheld, only screen and (max-width: 765px) {
.single-company-title-col .vc_column-inner {
    margin-top: 30px;
}
}

.single-company-logo .mk-image-inner {
    border: 1px solid #000;
}

.partners-grid .mk-portfolio-item .featured-image {
    border: 1px solid #000;
    max-width: 300px;
}

.partners-grid {
    margin-left: -15px;
    margin-right: -15px;
    padding-left: 0!important;
    padding-right: 0!important;
}

.companies-grid h3.the-title {
    margin-top: 0!important;
}

.companies-grid .mk-portfolio-item .featured-image {
    border: 1px solid #000;
    max-width: 300px;
    padding: 20px;
}

.single-portfolio .featured-image img {
    width: 300px;
    border: 1px solid;
}

.single-portfolio .featured-image {
   text-align: center;
   margin-bottom: 30px;
}

.single-portfolio .featured-image a {
    cursor: default;
    pointer-events: none;
}

@media handheld, only screen and (min-width: 765px) {
.single-portfolio .single-company-text {
    padding-left: 25%;
    padding-right: 25%;
}
}

.single-employees #menu-item-1918 a {
    color: #0e75bc;
    border-color: #0e75bc;
}

.single-employees #menu-item-1899 a.menu-item-link {
    color: #0e75bc !important;
}

.single-employees #menu-item-1899 a.menu-item-link:after {
    border-bottom: 3px solid transparent;
    border-bottom-color: #0e75bc;
    display: block;
    content: '';
    margin-top: -25px;
    -webkit-transform: none;
    -moz-transform: none;
    -o-transform: none;
    -ms-transform: none;
    transform: none;
}

#theme-page .mk-single-employee .employees_meta .mk-employeee-networks a {
    border: none;
    border-radius: 0;
}

#theme-page .mk-single-employee .employees_meta .mk-employeee-networks svg {
    fill: #0e75bc;
    height: 36px !important;
    width: 36px !important;
    transition: fill .2s ease;
}

#theme-page .mk-single-employee .employees_meta .mk-employeee-networks a:hover svg {
    fill: #000;
}

#theme-page .mk-single-employee .employees_meta .mk-employeee-networks a:hover {
    background-color: transparent;
}

#theme-page .mk-single-employee .single-employee-sidebar {
    width: 100%;
    float: none;
    text-align: center;
}

.mk-single-employee .employees-featured-image img {
    border: 1px solid #000;
    width: 200px;
    height: 200px;
}

.mk-single-employee .employees-featured-image {
    margin-bottom: 30px;
}

#theme-page .mk-single-employee .single-employee-content {
    padding-left: 0px;
}


#theme-page .mk-single-employee .single-employee-content h1 {
    text-align: center;
}

#theme-page .mk-single-employee.layout-style2 .s_meta {
    text-align: center;
}

#theme-page .mk-single-employee.layout-style2 .team-member-name {
    font-size: 50px;
    color: #2f2f2f;
}

#theme-page .mk-single-employee.layout-style2 .team-member-position {
    font-size: 28px;
    font-family: "futura-pt";
    color: #2f2f2f;
    font-style: normal;
    margin-bottom: 25px;
}


@media handheld, only screen and (min-width: 765px) {
#theme-page .mk-single-employee .single-employee-content {
    padding-left: 25%;
    padding-right: 25%;
}
}

#theme-page .mk-single-employee.layout-style2 .mk-employeee-networks {
    border-bottom: 1px solid #979797;
    margin-bottom: 35px;
    padding-bottom: 30px;
}

@media handheld, only screen and (min-width: 765px) {
.mentor-loop {
    margin-left: -50px;
    margin-right: -50px;
}
}

#theme-page .mentor-loop .mk-employeee-networks {
    display: none;
}

#theme-page .mentor-loop .team-member-name {
    font-family: "Bodoni W05 Poster";
    font-size: 18px;
    font-style: italic;
    text-transform: none;
    letter-spacing: .5px;
    display: inline-block;
}

#theme-page .mentor-loop .team-member-position {
    font-family: "futura-pt";
    font-size: 16px;
    font-style: normal;
    text-transform: none;
    color: #2f2f2f;
}

#theme-page .mentor-loop .mk-employee-item {
    padding-left: 50px;
    padding-right: 50px;
}

#theme-page .mentor-loop span.team-member-name:after {
    border-bottom: 2px solid transparent;
    border-bottom-color: #000;
    display: block;
    content: '';
    -webkit-transform: scaleX(.2);
    -moz-transform: scaleX(.2);
    -o-transform: scaleX(.2);
    -ms-transform: scaleX(.2);
    transform: scaleX(.2);
    -webkit-transition: transform .2s ease-in-out;
    -moz-transition: transform .2s ease-in-out;
    -o-transition: transform .2s ease-in-out;
    -ms-transition: transform .2s ease-in-out;
    transition: transform .2s ease-in-out;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    padding-top: 8px;
    margin-bottom: 5px;
}

#theme-page .mentor-loop .item-holder:hover span.team-member-name:after {
    -webkit-transform: scaleX(1);
    -moz-transform: scaleX(1);
    -o-transform: scaleX(1);
    -ms-transform: scaleX(1);
    transform: scaleX(1);
}

/*
#theme-page .mentor-loop a:hover span.team-member-name:after {
    -webkit-transform: scaleX(1);
    -moz-transform: scaleX(1);
    -o-transform: scaleX(1);
    -ms-transform: scaleX(1);
    transform: scaleX(1);
}

#theme-page .mentor-loop .team-thumbnail:hover + .team-info-wrapper span.team-member-name:after {
    -webkit-transform: scaleX(1);
    -moz-transform: scaleX(1);
    -o-transform: scaleX(1);
    -ms-transform: scaleX(1);
    transform: scaleX(1);
}
*/

#theme-page .mentor-loop .team-thumbnail img {
    -moz-transition: transform 0.3s ease-in-out;
    -webkit-transition: transform 0.3s ease-in-out;
    -o-transition: transform 0.3s ease-in-out;
    -ms-transition: transform 0.3s ease-in-out;
    transition: transform 0.3s ease-in-out;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

#theme-page .mentor-loop .item-holder:hover img {
    -moz-transform: translateZ(0) scale(1.1);
    -webkit-transform: translateZ(0) scale(1.1);
    -o-transform: translateZ(0) scale(1.1);
    -ms-transform: translateZ(0) scale(1.1);
    transform: translateZ(0) scale(1.1);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

.mk-blog-hero .content-holder .the-title {
    font-size: 50px;
    font-style: italic;
    font-family: "Bodoni W05 Poster";
}

@media handheld, only screen and (max-width: 550px) {
.mk-blog-hero .content-holder .the-title {
    font-size: 40px;
}
}

.mk-blog-hero .mk-author-avatar {
    display: none;
}

.mk-blog-hero {
    background-position: center center;
}

#mk-footer .widgettitle {
    text-transform: none!important;
    font-size: 20px!important;
}

#theme-page li.gfield_html {
    padding-bottom: 0!important;
}

#theme-page .apply-section-title span.gray {
    color: #c6c4c7;
}

#theme-page .apply-section-title span.slash {
    font-style: normal !important;
    padding-left: 5px;
}

#theme-page .gform_wrapper .gform_footer {
    text-align: center;
}

#theme-page .gform_wrapper select {
    font-size: 16px;
    line-height: 19px;
    padding: 11px 14px 11px 20px!important;
}

#theme-page .gform_wrapper .gfield_radio li label {
    font-size: 18px;
    margin: 4px 0 0 8px;
}

#theme-page .gform_wrapper .button {
    color: #2f2f2f !important;
    text-transform: none;
    font-family: "futura-pt";
    font-weight: bold !important;
    padding: 18px 45px !important;
    border-radius: 6px;
    margin-right: 0 !important;
    font-size: 18px;
}

#theme-page .gform_wrapper .button:hover {
    background-color: #2f2f2f!important;
    color: #fff!important;
}

#theme-page .gform_wrapper.gf_browser_chrome .gfield_checkbox li input[type=checkbox] {
    margin-top: 0 !important;
}

#theme-page .gform_wrapper ul.gfield_checkbox li input[type=checkbox] {
    margin-right: 5px;
}

#theme-page .large-text p {
    font-size: 24px;
}

#theme-page .mk-button--size-large {
    font-size: 18px !important;
}

#theme-page .news-post-heading {
    display: none;
}

.single-news h1.page-title {
    font-size: 50px!important;
    text-transform: none !important;
    font-weight: bold !important;
    font-style: italic;
    margin-bottom: 0 !important;
    font-family: "Bodoni W05 Poster";
}

.single-news #mk-page-introduce .mk-grid {
    max-width: 800px !important;
}

.single-news .theme-page-wrapper {
    max-width: 800px !important;
    margin-top: 0 !important;
}

#theme-page .mk-news-item .item-holder {
    background-color: #fff;
    height: 100% !important;
    margin: 0 !important;
}

#theme-page .news-half-without-image .item-holder .news-date {
    display: none;
}

#theme-page .mk-news-item a.mk-read-more {
    color: #2f2f2f;
    background-color: #fdec1f;
    padding: 12px 45px;
    border-radius: 6px;
}

#theme-page .mk-news-item a.mk-read-more:hover {
    color: #fff!important;
    background-color: #2f2f2f!important;
    padding: 12px 45px;
    border-radius: 6px;
}

#theme-page .mk-news-item .the-excerpt {
    margin-bottom: 50px;
    height: 100%;
}

#theme-page .mk-news-item .news-categories {
    margin-bottom: 0 !important;
    margin-top: 20px;
}

#theme-page .mk-news-item .news-categories a {
    pointer-events: none;
    color: #0e75bc
}

#theme-page .mk-news-item .news-categories {
    font-size: 18px;
}

#theme-page .mk-news-item .news-the-title {
    font-family: "Bodoni W05 Poster";
    font-size: 28px;
    font-style: italic;
}

#theme-page img.gform_ajax_spinner {
    display: none !important;
}

@media handheld, only screen and (min-width: 765px) {
#theme-page li.jt_right_align {
    display: inline-block;
    width: 50%;
}


#theme-page li.jt_left_align {
    width: 50%;
    display: inline-block;
    float: left;
}
}

#theme-page .jt_remove_padding {
    margin-bottom: 0px;
    padding-bottom: 0px;
}

#theme-page .jt_hide_title {
    margin-top: 0px;
}

#theme-page .jt_hide_title .gfield_label {
    display: none;
}

#theme-page .jt_hide_title div.ginput_container {
    margin-top: 0px;
}

#theme-page li.jt_less_padding {
    padding-bottom: 0px!important;
}


a.add-founder-button {
    cursor: pointer;
    
}

.country_field_only span.address_country {
    max-width: 50%;
}

@media only screen and (min-width: 641px) {
#theme-page .country_field_only .ginput_complex .ginput_left {
    padding-right: 5px;
}
}

#theme-page li.jt_hidden {
    padding-top: 0px;
    padding-bottom: 15px;
}

.gform_wrapper .ginput_container_address span {
    margin-left: 0 !important;
    width: 100% !important;
    display: block !important;
}

.gform_wrapper .ginput_complex label {
    display: none !important;
}

.gform_footer.top_label {
  text-align: center;
}

.gform_wrapper form li, .gform_wrapper li {
  padding-bottom: 30px;
}

@media only screen and (min-width: 641px) {
    .gform_wrapper .ginput_complex .ginput_left {
        padding-right: 0 !important;
    }
}

@media only screen and (min-width: 641px) {
    .gform_wrapper .ginput_complex .ginput_right {
        padding-right: 0 !important;
    }
}

.gform_wrapper .ginput_complex .ginput_left {
    min-height: 0 !important;
}

.gform_wrapper .ginput_complex .ginput_right {
    min-height: 0 !important;
}

.gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield select {
    margin-left: 0 !important;
}

.gform_wrapper h2.gsection_title {
    font-size: 36px;
}

.gform_wrapper input[type=text] {
    font-size: 16px !important;
}

.gform_wrapper {
    margin-left: 15%;
    margin-right: 15%;
}

a.slide-btn-floating {
    position: absolute;
    top: 45%;
    color: #fff;
    cursor: pointer;
    opacity: .8;
}

a.slide-btn-floating:hover {
    opacity: 1;
}

.slide-btn-floating svg.mk-svg-icon {
    height: 25px!important;
    width: 25px!important;
}

a.jt-display-left {
    left: 30px;
}

a.jt-display-right {
    right: 30px;
}

.mk-dashboard-trigger .mk-css-icon-menu {
    margin-top: -5px !important;
}

.mk-dashboard-trigger .mk-css-icon-menu:hover .mk-css-icon-menu-line-1 {
    background-color: #0e75bc !important;
}
.mk-dashboard-trigger .mk-css-icon-menu:hover .mk-css-icon-menu-line-2 {
    background-color: #0e75bc !important;
}
.mk-dashboard-trigger .mk-css-icon-menu:hover .mk-css-icon-menu-line-3 {
    background-color: #0e75bc !important;
}

.mk-fullscreen-nav-close svg:hover {
    color: #0e75bc !important;
}

.mk-fullscreen-nav .mk-fullscreen-nav-close {
    right: 55px !important;
    top: 30px !important;
}

.mk-go-top {
    background-color: rgba(253, 236, 31, .4);
    border-radius: 6px;
}

.mk-go-top:hover {
    background-color: rgba(253, 236, 31, 1);
}

.mk-go-top svg {
    fill: #000;
    opacity: .4;
    transition: all .2s ease-in-out;
}

.mk-go-top:hover svg {
    opacity: 1;
}

/*@media only screen and (min-width: 765px) {
.featured-story-row {
    margin-left: 20%;
    margin-right: 20%;
}
}*/

#theme-page .hp-latest-post a {
    line-height: 26px !important;
    font-weight: normal;
    text-decoration: none;
}

.single-post .mk-blog-hero.bold-style .mk-author-name, .mk-blog-hero.bold-style .mk-publish-date {
    font-size: 20px;
    pointer-events: none;
}

#theme-page .mk-blog-grid-item {
    min-height: 760px;
    left: 0 !Important;
    top: 0 !important;
    position: relative !important;
}

.blog-grid-footer {
    display: none;
}

/* Date */
.mk-blog-meta-wrapper {
    display: none;
}

#theme-page .mk-blog-grid-item .the-title a {
    font-size: 28px;
    line-height: 30px;
    text-transform: none;
    margin-bottom: 30px;
}

#theme-page .mk-blog-grid-item .the-title {
    margin-bottom: 30px;
}

#theme-page .blog-grid-holder .mk-categories {
    font-size: 20px;

    margin-bottom: 30px;
}

#theme-page .blog-grid-holder .mk-categories a {
    font-weight: normal!important;

}

#theme-page .blog-grid-holder .mk-blog-author {
    margin-bottom: 30px;
    pointer-events: none;
}

#theme-page .mk-blog-grid-item .featured-image img {
    height: 300px;
    object-fit: cover;
    object-position: center center;
}

#theme-page .post-type-badge {
    display: none;
}

#theme-page .mk-blog-container .featured-image:hover .image-hover-overlay {
    opacity: 0;
}

#theme-page .main-blog-loop .featured-image img {
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

#theme-page .main-blog-loop .featured-image:hover img {
    -webkit-transform:scale(1.1);
    -moz-transform:scale(1.1);
    -ms-transform:scale(1.1);
    -o-transform:scale(1.1);
     transform:scale(1.1);
}

#theme-page .mk-blog-grid-item .featured-image {
    margin-bottom: 20px;
}

.mk-responsive-nav li a:after {
    display: none!important;
}

.nav-round a[data-skin=light] {
    border: none !important;
}

.nav-round a[data-skin=light]:hover {
    background-color: transparent!important;
}

.nav-round a[data-skin=light]:hover .mk-svg-icon {
    fill: #0e75bc !important;
}

.nav-round a[data-skin=light] .mk-svg-icon {
    height: 25px!important;
    width: 25px!important;
}

.mk-responsive-nav li a {
    text-transform: none!important;
    font-size: 18px!important;
    text-align: center;
}

.mk-responsive-nav li a:hover {
    background-color: transparent!important;
    color: #0e75bc!important;
}

.mk-responsive-nav>li {
    border-bottom: none!important;
}

ul.mk-responsive-nav {
    padding-bottom: 10px;
}


.mk-main-navigation #menu-item-2256, .mk-main-navigation #menu-item-2257, .mk-main-navigation #menu-item-2258 {
    display: none;
}

.mk-responsive-wrap #menu-item-2256, .mk-responsive-wrap #menu-item-2257, .mk-responsive-wrap #menu-item-2258 {
    display: block!important;
}

.single-post #menu-item-1901 a {
    color: #0e75bc !important;
}

.single-post #menu-item-1901 a:after {
    -webkit-transform: scaleX(1);
    -moz-transform: scaleX(1);
    -o-transform: scaleX(1);
    -ms-transform: scaleX(1);
    transform: scaleX(1);
}

.header-logo img {
    max-height: 50px !important;
}